cutlass::ReshapeTile< Tile_, kAccessSize_, true > Struct Template Reference

`#include <reshape_tile.h>`

## Public Types

typedef Shape< Tile_::kD, Tile_::kH, Tile_::kW/kAccessSize_, kAccessSize_ > | Tile

## Member Typedef Documentation

## Tile

template<typename Tile_ , int kAccessSize_>

typedef Shape<Tile_::kD, Tile_::kH, Tile_::kW / kAccessSize_, kAccessSize_> cutlass::ReshapeTile< Tile_, kAccessSize_, true >::Tile

The documentation for this struct was generated from the following file:

- reshape_tile.h